
Redmine - Feature #42038

Improve readability by adjusting font sizes and colors in activity view and search results

2024-12-25 06:49 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version: 6.0.3   

Resolution: Fixed   

Description

This patch improves the readability of the Activity view and search results by making the following changes:

Slightly increased the font size from font-size: 0.9em (approximately 12.6px) to font-size: 0.8125rem (13px).

Enhanced the contrast of text colors, changing #777 to #555 for time elements and #808080 to #666 for descriptions.

Added top and bottom margins to descriptions (margin: 3px 0) to create space between the title and author, improving the

readability of the descriptions.

Before:

 Improve-activity-readability-before@2x.png 

After:

 Improve-activity-readability-after@2x.png 

Associated revisions

Revision 23429 - 2025-01-04 08:54 - Go MAEDA

Improve readability by adjusting font sizes and colors in activity view and search results (#42038).

Patch by Go MAEDA (user:maeda).

Revision 23437 - 2025-01-15 09:26 - Go MAEDA

Merged r23429 from trunk to 6.0-stable (#42038).

History

#1 - 2024-12-27 05:52 - Go MAEDA

- Target version changed from Candidate for next minor release to 6.0.3

Setting the target version to 6.0.3.

#2 - 2025-01-04 08:54 - Go MAEDA

- Subject changed from Improve readability of activity view and search results to Improve readability by adjusting font sizes and colors in activity view

and search results

- Status changed from New to Resolved

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch in r23429.

#3 - 2025-01-15 09:27 - Go MAEDA

- Status changed from Resolved to Closed

Merged the change into 6.0-stable branch in r23437.
